local fn = _gn(0x2EABE3B06F58C1BE)
--- Same as [`GET_CLOSEST_VEHICLE_NODE`](#\_0x240A18690AE96513), but with the node flag `GCNF_INCLUDE_SWITCHED_OFF_NODES` set.
-- @param x X coordinate
-- @param y Y coordinate
-- @param z Z coordinate
-- @param outPosition Pointer to the found nodes coords
-- @param zMeasureMult How strongly the difference in the Z direction should be weighted
-- @param zTolerance How far apart the Z coords have to be before `zMeasureMult` kicks in
-- @return Returns the closest major vehicle node.
function Global.GetClosestMajorVehicleNode(x, y, z, zMeasureMult, zTolerance)
	return fn(x, y, z, _v, zMeasureMult, zTolerance, _r)
end
